/* external css: flickity.css */
 
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
 
.gallery {
  background: #f8f9fa;
}
 
.gallery-cell {
  width: 66%;
  height: 150px;
  margin-right: 10px;
  background: #f8f9fa;
  position:relative;
}

.gallery_flickity{
	margin-bottom:80px;
	}

.gallery-cell .Link{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.gallery-cell .pict_mv{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
	object-fit: cover;
	transition: 1.0s;
	max-width:100%;
}

.gallery-cell .pict_mv:hover {
	opacity: 0.5 ;
}
 
/* cell number */
.gallery-cell:before {
  display: block;
  text-align: center;
  line-height: 200px;
  font-size: 80px;
}
@media (min-width: 768px) {
 .gallery-cell {
  width: 66%;
  height: 280px;
  margin-right: 10px;
  background: #f8f9fa;
  position:relative;
}

.gallery_flickity{
	margin-bottom:80px;
	}

.gallery-cell .Link{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
}
.donyu_video img{
	max-width:100%;
	height:auto;
}
.donyu_video{
	margin-bottom:70px;
	transition: 1.0s;
}
.donyu_video:hover {
	opacity: 0.5 ;
}

@media (min-width: 768px) {
.user_flex {
	background-color: #FFFFFF;
	display: flex;
	flex-wrap: wrap;
	margin-bottom:0;
}
/* 蟄占ｦ∫ｴ�(繧｢繧､繝�Β) */
.user_flex_item {
	width:48%;
	margin-right:2%;
	margin-bottom:0;
	margin-top:0%;
	background-color: #FFFFFF;
}
.user_flex_item_right {
	width:48%;
	margin-right:0%;
	margin-left:2%;
	margin-bottom:0;
	margin-top:0%;
	background-color: #FFFFFF;
}
.user_flex_item_top {
	width:48%;
	margin-right:2%;
	margin-bottom:1%;
	margin-top:0;
	background-color: #FFFFFF;
}
.user_flex_item_right_top {
	width:48%;
	margin-right:0%;
	margin-left:2%;
	margin-bottom:1%;
	margin-top:0;
	background-color: #FFFFFF;
}
.user_title{
	margin-top:5px;
	margin-bottom:0;
	margin-right:0;
	margin-left:0;
	text-align:center;
	}
.user_title1{
	font-size:14px;
	}
.user_title2{
	font-weight:600;
	}
}
.user_title{
	margin-top:5px;
	margin-bottom:0;
	margin-right:0;
	margin-left:0;
	text-align:center;
	}
.user_title1{
	font-size:14px;
	}
.user_title2{
	font-weight:600;
	}

/*youtube*/
.movie-wrap {
     position: relative;
     padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
     height: 0;
     overflow: hidden;
}
 
.movie-wrap iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}
@media (min-width: 768px) {

.movie-wrap {
     position: relative;
     padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
     height: 0;
     overflow: hidden;
}
 
.movie-wrap iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}
}

